Toolinux Linto.AI OpenPAAS OBM Hubl.IN Linagora

Driver Nvidia pour Xfree 4.0

mardi 13 juin 2000

Pour faire fonctionner ces drivers, il faut disposer d’un noyau supérieur
au 2.2.12 et d’une version 4.0 de Xfree.
Les cartes supportées sont celles disposant des puces suivantes :

- NVIDIA TNT ou TNT2

- GeForce ou Quadro

Ils sont disponibles sous forme binaire (Nvidia refuse de donner ses sources).
Attention, installer ces drivers est une opération délicate ; suivez donc
les indications disponibles dans la FAQ.

Les drivers sont disponibles à cette adresse.